[categories]
other = "Catégories"

[authors]
other = "Auteurs"

[tags]
other = "Mots clés"

[socialMedia]
other = "Des médias sociaux"

[latestPosts]
other = "Derniers articles"

[search]
other = "Chercher ..."

[noSearchResults]
other = "Rien n'a été trouvé."

[olderPosts]
other = "Articles plus anciens"

[newerPosts]
other = "messages plus récents"

[continueReading]
other = "continuer la lecture"

[otherLanguages]
other = "Autres langues"

[readingTime]
one = "1 Min. lecture"
other = "{{.Count}} Min. lecture"

[tableOfContents]
other = "Table des Contenus"

[series]
other = "Séries"

[archive]
other = "Archives"